.banner {
  position: relative;
  background-color: #000;
}
.banner img {
  display: block;
  width: 100%;
}
.banner .swiper-container .swiper-pagination-bullet {
  width: 30px;
  height: 4px;
  border-radius: unset;
  background-color: rgba(255, 255, 255, 0.3);
}
.banner .swiper-container .swiper-pagination-bullet-active {
  background-color: #ffffff;
}
.technology {
  width: 100%;
  padding-top: 0.8rem;
  background-color: #F2F2F2;
}
.technology h3 {
  font-size: 0.46rem;
  font-weight: 500;
  color: #333333;
  text-align: center;
}
.technology .tab-box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 0.6rem;
}
.technology .tab-box span {
  display: block;
  padding: 0.2rem;
  margin-right: 0.16rem;
  margin-bottom: 0.15rem;
  font-size: 0.2rem;
  font-weight: 300;
  color: #929292;
  line-height: 1;
  cursor: pointer;
  border: 1px solid #e5e5e5;
}
.technology .tab-box span:hover {
  color: #fff;
  background-color: #d20000;
  border: 1px solid #d20000;
}
.technology .tab-box .span-active {
  color: #fff;
  background-color: #d20000;
  border: 1px solid #d20000;
}
.technology .tab-content-box {
  width: 100%;
  margin-top: 0.62rem;
}
.technology .tab-content-box .tab-content-list {
  position: relative;
  width: 100%;
  display: none;
  justify-content: flex-end;
}
.technology .tab-content-box .tab-content-list .carousel-content {
  width: 70%;
  height: 8.34rem;
  overflow: hidden;
  background-color: #fff;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-slide {
  position: relative;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-slide .play-icon {
  position: absolute;
  top: calc(50% - 0.6rem);
  left: calc(50% + 0.6rem);
  display: none;
  width: 0.8rem;
  height: 0.8rem;
  font-size: 0.3rem;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-slide .play-icon > img {
  width: 100%;
  height: 100%;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-slide .play-icon.show {
  display: block;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-slide .blank-box {
  width: 100%;
  height: 8.34rem;
  background-color: #fff;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-button-next {
  top: unset;
  bottom: 0.3rem;
  right: 0.65rem;
  width: 0.5rem;
  height: 0.5rem;
  background-image: url("/assets/static/pc/images/home/r.png");
  background-position: unset;
  background-size: 100% auto;
}
.technology .tab-content-box .tab-content-list .carousel-content .swiper-container .swiper-button-prev {
  top: unset;
  bottom: 0.3rem;
  right: 1.4rem;
  left: unset;
  width: 0.5rem;
  height: 0.5rem;
  background-image: url("/assets/static/pc/images/home/l.png");
  background-position: unset;
  background-size: 100% auto;
}
.technology .tab-content-box .tab-content-list .product-infor {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  display: flex;
  flex-direction: column;
  width: 39%;
  border-top: 8.34rem solid #d20000;
  border-right: 1.55rem solid transparent;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor {
  position: absolute;
  top: -7.5rem;
  z-index: 3;
  padding-left: 1.31rem;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .first-title h5 {
  position: relative;
  display: block;
  width: 4.85rem;
  padding-bottom: 0.4rem;
  margin-bottom: 0.4rem;
  font-size: 0.53rem;
  font-weight: 600;
  line-height: 120%;
  color: #ffffff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .first-title h5 span {
  position: absolute;
  right: -0.1rem;
  top: -1px;
  font-size: 0.18rem;
  font-weight: 500;
  color: #ffffff;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .second-title p {
  position: relative;
  display: block;
  width: 4.2rem;
  font-size: 0.4rem;
  font-weight: bold;
  line-height: 120%;
  color: #ffffff;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .second-title p span {
  position: absolute;
  right: -0.1rem;
  top: -1px;
  font-size: 0.18rem;
  font-weight: 500;
  color: #ffffff;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .detail {
  height: 4rem;
  margin-top: 0.4rem;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .detail p {
  width: 4rem;
  margin-bottom: 0.05rem;
  font-size: 0.23rem;
  line-height: 120%;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.6);
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .remark {
  width: 4.04rem;
}
.technology .tab-content-box .tab-content-list .product-infor .detail-infor .remark p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 0.14rem;
  font-weight: 300;
  line-height: 1.5;
  color: #e18383;
}
.technology .tab-content-box .tab-content-list-active {
  display: flex;
}
.series-product {
  width: 100%;
  padding-top: 0.8rem;
  padding-bottom: 0.8rem;
  background-color: #F2F2F2;
}
.series-product h3 {
  margin-bottom: 0.62rem;
  font-size: 0.4rem;
  font-weight: 500;
  text-align: center;
  color: #333333;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide {
  padding-bottom: 0.3rem;
  background-color: #fff;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .img-box {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.3rem;
  overflow: hidden;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .img-box img {
  width: 100%;
  height: 100%;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide h6 {
  padding: 0 0.28rem;
  margin-bottom: 0.1rem;
  font-size: 0.22rem;
  line-height: 0.35rem;
  font-weight: 400;
  text-align: center;
  color: #4b4b4b;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide p {
  padding: 0 0.28rem;
  font-size: 0.18rem;
  line-height: 0.22rem;
  font-weight: 300;
  text-align: center;
  color: #666666;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.29rem;
  padding: 0 0.28rem;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult {
  position: relative;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .consult-span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.1rem;
  height: 0.4rem;
  font-size: 0.18rem;
  font-weight: 300;
  cursor: pointer;
  color: #999999;
  border: 1px solid #e5e5e5;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .code {
  position: absolute;
  top: -2.3rem;
  display: none;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 1.62rem;
  height: 2.07rem;
  background: #ffffff;
  border: 1px solid #d20000;
  box-shadow: 0px 11px 73px 0px rgba(144, 144, 144, 0.27);
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .code .code-img {
  width: 1.2rem;
  height: 1.2rem;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .code .phone {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.1rem;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .code .phone img {
  width: 0.21rem;
  height: 0.21rem;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .consult .code .phone span {
  margin-left: 0.05rem;
  font-size: 0.16rem;
  font-weight: 400;
  color: #333333;
}
.series-product .swiper-container3 .swiper-wrapper .swiper-slide .slide-bottom .buy {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.1rem;
  height: 0.4rem;
  font-size: 0.18rem;
  font-weight: 400;
  color: #ffffff;
  background-color: #d20000;
}
.series-product .bottom-pagination {
  width: 100%;
}
.series-product .bottom-pagination .swiper-pagination {
  position: relative;
  width: 100%;
  height: 0.3rem;
}
.series-product .bottom-pagination .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  top: -0.4rem;
  width: 0.3rem;
  height: 0.04rem;
  background-color: #CCCCCC;
  border-radius: 0;
  opacity: 1;
}
.series-product .bottom-pagination .swiper-pagination .swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 0.1rem;
}
.series-product .bottom-pagination .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #d20000;
}
.guide {
  padding-top: 0.86rem;
  padding-bottom: 0.8rem;
}
.guide h2 {
  margin-bottom: 0.62rem;
  font-size: 0.4rem;
  font-weight: 500;
  text-align: center;
  color: #333333;
}
.guide .my-container {
  border: 1px solid #E5E5E5;
  position: relative;
}
.guide .my-container .table-wrapper {
  margin-left: 2.98rem;
  width: 9rem;
  overflow-x: scroll;
  overflow-y: hidden;
}
.guide .my-container .table-wrapper th:first-child {
  position: absolute;
  left: 0;
}
.guide .my-container .table-wrapper .header tr {
  display: flex;
  align-items: center;
}
.guide .my-container .table-wrapper .header tr th {
  display: inline-block;
  width: 3rem;
  height: 0.57rem;
  font-size: 0.2rem;
  font-weight: 400;
  line-height: 0.57rem;
  text-align: center;
  color: #fff;
  background-color: #d20000;
}
.guide .my-container .table-wrapper .header tr th:first-child {
  line-height: 0.63rem;
  border-right: 1px solid #E5E5E5;
}
.guide .my-container .table-wrapper .header tr th + th {
  width: 2.25rem;
  border-left: 1px solid #E5E5E5;
}
.guide .my-container .table-wrapper .results tr {
  display: flex;
  align-items: center;
}
.guide .my-container .table-wrapper .results tr:first-child th,
.guide .my-container .table-wrapper .results tr:first-child td {
  height: 1.5rem;
}
.guide .my-container .table-wrapper .results tr:first-child th img,
.guide .my-container .table-wrapper .results tr:first-child td img {
  height: 1.5rem;
  width: 2rem;
}
.guide .my-container .table-wrapper .results tr:nth-child(2n),
.guide .my-container .table-wrapper .results tr:nth-child(2n) > th {
  background-color: #E7E7E7;
}
.guide .my-container .table-wrapper .results tr td {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.25rem;
  height: 0.53rem;
  text-align: center;
  font-size: 0.18rem;
  line-height: 0.25rem;
  color: #5e5e5e;
  border-left: 1px solid #E5E5E5;
}
.guide .my-container .table-wrapper .results tr td .exist {
  display: block;
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 0.1rem;
  background-color: #5e5e5e;
}
.guide .my-container .table-wrapper .results tr th {
  width: 3rem;
  height: 0.53rem;
  text-align: center;
  font-size: 0.18rem;
  line-height: 0.5rem;
  font-weight: 400;
  color: #5e5e5e;
}
.users-say {
  padding-top: 0.86rem;
  padding-bottom: 0.9rem;
  background-color: #F2F2F2;
}
.users-say .my-conatiner h2 {
  margin-bottom: 0.62rem;
  font-size: 0.4rem;
  font-weight: 500;
  text-align: center;
  color: #333333;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide {
  position: relative;
  width: 3.7rem;
  height: 3.7rem;
  background-color: #000;
  transition: background-color 0.2s;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide > img {
  opacity: 0.3;
  transition: opacity 0.2s;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .text-box {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .text-box p {
  width: 2.6rem;
  font-size: 0.2rem;
  line-height: 0.34rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  color: #ebebeb;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .border-line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(/assets/static/pc/images/product/users_say_border.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 3.32rem 3.32rem;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .user-info {
  position: absolute;
  bottom: 0.4rem;
  left: 0.6rem;
  display: flex;
  align-items: center;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .user-info > img {
  width: 0.4rem;
  height: 0.4rem;
  border-radius: 100%;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .user-info .name {
  margin: 0;
  width: 2.5rem;
  padding-left: 0.11rem;
  text-align: left;
  font-size: 0.2rem;
  line-height: 0.2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #fff;
  opacity: 0.5;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .tag {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-image: url(/assets/static/pc/images/product/users_say_tag.png);
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 1.15rem 1.05rem;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide .tag.show {
  display: block;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide:hover {
  background-color: #d20000;
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide:hover .tag {
  background-image: url(/assets/static/pc/images/product/users_say_tag_w.png);
}
.users-say .my-conatiner .carousel .swiper-container .swiper-slide:hover > img {
  opacity: 0;
}
.media-say {
  position: relative;
  height: 6.75rem;
}
.media-say > img {
  height: 6.75rem;
  width: auto;
}
.media-say .product-infor {
  position: absolute;
  top: -0.01rem;
  right: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55%;
  border-bottom: 6.76rem solid #fff;
  border-left: 1rem solid transparent;
}
.media-say .product-infor .text-box {
  position: absolute;
  top: 1.1rem;
  left: 1.4rem;
  width: 6.3rem;
}
.media-say .product-infor .text-box h2 {
  font-size: 0.4rem;
  line-height: 0.6rem;
  color: #333;
}
.media-say .product-infor .text-box h4 {
  margin-top: 0.48rem;
  font-size: 0.24rem;
  line-height: 0.36rem;
  color: #5E5E5E;
}
.media-say .product-infor .text-box p {
  padding-top: 0.2rem;
  font-size: 0.18rem;
  line-height: 0.34rem;
  color: #929292;
}
.media-say .product-infor .text-box a {
  display: block;
  margin-top: 0.5rem;
  width: 1.4rem;
  height: 0.6rem;
  text-align: center;
  font-size: 0.2rem;
  line-height: 0.6rem;
  background-color: #d20000;
  color: #fff;
  transition: opacity 0.2s;
}
.media-say .product-infor .text-box a:hover {
  opacity: 0.8;
}
.sweeping-robot {
  padding-top: 1.95rem;
  padding-bottom: 2.3rem;
}
.sweeping-robot .my-container img {
  width: 4.53rem;
}
.sweeping-robot .my-container h2 {
  margin-top: 0.4rem;
  font-size: 0.4rem;
  line-height: 0.4rem;
  color: #333;
}
.bottom-text {
  background-color: #F2F2F2;
}
.bottom-text .my-container {
  padding: 0.5rem 0;
}
.bottom-text .my-container p {
  margin-top: 0.1rem;
  font-size: 0.14rem;
  line-height: 0.24rem;
  color: #666;
}
